<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Creative Mesh</author>
    <version>1.0.0.0</version>
    <title>
        <en>Paus TSL 8.7</en>
    </title>
    <description>
        <en><![CDATA[Paus TSL 8.7 is the first and only telescopic swivel loader in Farming Simulator. It stands out with its combination of articulated steering and the 180° swivelling telescopic lifting arm.
These features and the extreme maneuverability makes the TSL 8.7 from Paus a truly multipurpose machine even in the narrowest environments.

Paus TSL 8.7:
- Price: 117.550 $
- Power: 101 HP
- Speed: 40 kph

Bressel und Lade shovel:
- Price: 2.800 $
- Capacity: 2640 liter
- Working width: 2.60m]]>
        </en>
        <de><![CDATA[Der Paus TSL 8.7 überzeugt als erster und einziger Teleskopschwenklader im Landwirtschafts-Simulator mit seiner Kombination aus Knicklenkung und der zusätzlich um 180° schwenkbaren und teleskopierbaren Ladeschwinge.
Diese Funktionalität und die extreme Manövrierbarkeit machen aus dem TSL 8.7 aus dem Hause Paus auch auf engstem Raum ein effizientes Raumsparwunder.

Paus TSL 8.7:
- Preis: 117.550 €
- Leistung: 101 PS
- Geschwindigkeit: 40 km/h

Bressel und Lade Schaufel:
- Preis: 2.800 €
- Füllvolumen: 2640 Liter
- Arbeitsbreite: 2,60m]]>
        </de>
    </description>
    <iconFilename>icon_pausTSL8_7.png</iconFilename>
    <multiplayer supported="true"/>

    <l10n>
        <text name="function_pausTSL">
            <en>
                <![CDATA[Paus TSL 8.7 is a telescopic loader with the additional feature of swivelling the lifting arm by 180°.]]></en>
            <de>
                <![CDATA[Paus TSL 8.7 ist ein Teleskoplader der die Ladeschwinge zusätzlich um 180° schwenken kann.]]></de>
        </text>
        <text name="BUL_GREY">
            <en>Bressel und Lade Grey</en>
            <de>Bressel und Lade Grau</de>
        </text>
        <text name="BUL_BLACK">
            <en>Bressel und Lade Black</en>
            <de>Bressel und Lade Schwarz</de>
        </text>
        <text name="BUL_GREEN">
            <en>Bressel und Lade Green</en>
            <de>Bressel und Lade Grün</de>
        </text>
        <text name="BUL_ORANGE">
            <en>Bressel und Lade Orange</en>
            <de>Bressel und Lade Orange</de>
        </text>
    </l10n>

    <vehicleTypes>
        <type name="pausTSL" className="Vehicle" parent="teleHandler" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
        </type>
    </vehicleTypes>

    <brands>
        <brand name="PAUS" title="PAUS" image="data/store/brands/brand_paus.png"/>
        <brand name="BRESSELUNDLADE" title="BRESSELUNDLADE" image="data/store/brands/brand_bressel_und_lade.png"/>
    </brands>

    <brandColors>
        <color name="BUL_GREY" value="0.0781 0.0859 0.0781 0"/>
        <color name="BUL_BLACK" value="0.0070 0.0070 0.0082 0"/>
        <color name="BUL_GREEN" value="0.1484 0.1992 0.0976 0"/>
        <color name="BUL_ORANGE" value="0.7578 0.1562 0.0039 0"/>
    </brandColors>

    <storeItems>
        <storeItem xmlFilename="data/vehicles/paus/pausTSL8_7.xml"/>
        <storeItem xmlFilename="data/vehicles/bresselUndLade/shovel/shovel.xml"/>
    </storeItems>
</modDesc>
